diff tests/test-empty-dir @ 1932:82995896d5af

Merge with http://hg.home.dataloss.nl/hg-portabletests
author Thomas Arendsen Hein <thomas@intevation.de>
date Mon, 13 Mar 2006 12:22:55 +0100
parents ba198d17eea9
children 7544700fd931
line wrap: on
line diff
--- a/tests/test-empty-dir
+++ b/tests/test-empty-dir
@@ -10,7 +10,7 @@ hg add sub/b
 hg commit -m "second" -d "0 0" sub/b
 cat sub/b
 hg co 0
-cat sub/b
-ls sub
+cat sub/b 2>/dev/null || echo "sub/b not present"
+ls sub 2>/dev/null || echo "sub not present"
 
 true